<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ryControls</RootNamespace>
    <AssemblyName>ryControls</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\Bin\Debug\CommonControls\.NET4\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DocumentationFile>..\..\Bin\Debug\CommonControls\.NET4\ryControls.xml</DocumentationFile>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\Bin\Release\CommonControls\.NET4\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>..\..\Bin\Release\CommonControls\.NET4\ryControls.xml</DocumentationFile>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CheckBoxComboBox\CheckBoxComboBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CheckBoxComboBox\CheckBoxComboBox.Designer.cs">
      <DependentUpon>CheckBoxComboBox.cs</DependentUpon>
    </Compile>
    <Compile Include="CheckBoxComboBox\GripBounds.cs" />
    <Compile Include="CheckBoxComboBox\NativeMethods.cs" />
    <Compile Include="CheckBoxComboBox\Popup.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CheckBoxComboBox\Popup.Designer.cs">
      <DependentUpon>Popup.cs</DependentUpon>
    </Compile>
    <Compile Include="CheckBoxComboBox\PopupComboBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CheckBoxComboBox\PopupComboBox.Designer.cs">
      <DependentUpon>PopupComboBox.cs</DependentUpon>
    </Compile>
    <Compile Include="CheckBoxComboBox\Selection Wrappers\ListSelectionWrapper.cs" />
    <Compile Include="CheckBoxComboBox\Selection Wrappers\ObjectSelectionWrapper.cs" />
    <Compile Include="Controls\ButtonImages\GlassButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ButtonImages\GlassButton.Designer.cs">
      <DependentUpon>GlassButton.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ButtonImages\ImageDrawRect.cs" />
    <Compile Include="Controls\ButtonImages\ImageObject.cs" />
    <Compile Include="Controls\ButtonEX.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ColorLabel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ContextMenuStripRichText.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ContextMenuStripRichText.designer.cs">
      <DependentUpon>ContextMenuStripRichText.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\PassWordText.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\PassWordText.Designer.cs">
      <DependentUpon>PassWordText.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ctMsgList.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ctMsgList.Designer.cs">
      <DependentUpon>ctMsgList.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Drawing.cs" />
    <Compile Include="Controls\Formbase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Controls\Formbase.Designer.cs">
      <DependentUpon>Formbase.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Hotkey\HotkeyTextBox.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Hotkey\HotkeyTextBox.Designer.cs">
      <DependentUpon>HotkeyTextBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\LableX.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\LableX.Designer.cs">
      <DependentUpon>LableX.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\List\IconViewEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\List\IItemInfo.cs" />
    <Compile Include="Controls\MsgLink.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MsgLink.Designer.cs">
      <DependentUpon>MsgLink.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MsgUI.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MsgUI.Designer.cs">
      <DependentUpon>MsgUI.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\NumericUpDownEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\NumericUpDownEx.Designer.cs">
      <DependentUpon>NumericUpDownEx.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\PicButton.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\PicButton.Designer.cs">
      <DependentUpon>PicButton.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\RichTextBox2.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\RichTextBox2.Designer.cs">
      <DependentUpon>RichTextBox2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\RyCheckBox.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\RyCheckBox.Designer.cs">
      <DependentUpon>RyCheckBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ryComboBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\RyContextMenuStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\RyHotkey.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\RyHotkey.Designer.cs">
      <DependentUpon>RyHotkey.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ctlMyPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ctlMyPage.Designer.cs">
      <DependentUpon>ctlMyPage.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\dateTimePickerEX.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\dateTimePickerEX.Designer.cs">
      <DependentUpon>dateTimePickerEX.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\DoubleText.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\DoubleText.Designer.cs">
      <DependentUpon>DoubleText.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\LabelTx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ListX.cs" />
    <Compile Include="Controls\NativeMethods.cs" />
    <Compile Include="Controls\PanelEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\PanelEx.Designer.cs">
      <DependentUpon>PanelEx.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\rySearch.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\rySearch.Designer.cs">
      <DependentUpon>rySearch.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ryWin8Button.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\SkinCommon.cs" />
    <Compile Include="Controls\SkinHelp.cs" />
    <Compile Include="Controls\SuperPictureBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\SuperPictureBox.Designer.cs">
      <DependentUpon>SuperPictureBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\TabBar.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\TabBar.Designer.cs">
      <DependentUpon>TabBar.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\TabControlEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\TextBoxEx2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\TextBoxEx2.Designer.cs">
      <DependentUpon>TextBoxEx2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ToolStripExtensions.cs" />
    <Compile Include="Controls\ToolStripRenderer.cs" />
    <Compile Include="Controls\Win32.cs" />
    <Compile Include="Controls\ZhLoading.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ZhLoading.Designer.cs">
      <DependentUpon>ZhLoading.cs</DependentUpon>
    </Compile>
    <Compile Include="ExtendedWebBrowser\BrowserCommands.cs" />
    <Compile Include="ExtendedWebBrowser\BrowserExtendedNavigatingEventArgs.cs" />
    <Compile Include="ExtendedWebBrowser\Command.cs" />
    <Compile Include="ExtendedWebBrowser\CommandStateEventArgs.cs" />
    <Compile Include="ExtendedWebBrowser\ExtendedWebBrowser.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ExtendedWebBrowser\Hresults.cs" />
    <Compile Include="ExtendedWebBrowser\NativeMethods.cs" />
    <Compile Include="ExtendedWebBrowser\NotifyCollection.cs" />
    <Compile Include="ExtendedWebBrowser\TextChangedEventArgs.cs" />
    <Compile Include="ExtendedWebBrowser\UnsafeNativeMethods.cs" />
    <Compile Include="ExtendedWebBrowser\UrlContext.cs" />
    <Compile Include="Gdu.WinFormUI\Common\ButtonColorTable.cs" />
    <Compile Include="Gdu.WinFormUI\Common\Common.cs" />
    <Compile Include="Gdu.WinFormUI\Forms\ControlBoxManager.cs" />
    <Compile Include="Gdu.WinFormUI\Forms\GMForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Gdu.WinFormUI\Forms\GMForm.Designer.cs">
      <DependentUpon>GMForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Gdu.WinFormUI\Forms\GMShadow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Gdu.WinFormUI\Forms\GMShadow.Designer.cs">
      <DependentUpon>GMShadow.cs</DependentUpon>
    </Compile>
    <Compile Include="Gdu.WinFormUI\Forms\MdiBarController.cs" />
    <Compile Include="Gdu.WinFormUI\Forms\ThemeFormBase.cs" />
    <Compile Include="Gdu.WinFormUI\GMControls\Common\GMBarControlBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Gdu.WinFormUI\GMControls\Common\GMControlType.cs" />
    <Compile Include="Gdu.WinFormUI\GMControls\Common\IGMControl.cs" />
    <Compile Include="Gdu.WinFormUI\GMControls\ProgressBar\GMProgessBarThemeBase.cs" />
    <Compile Include="Gdu.WinFormUI\GMControls\ProgressBar\GMProgressBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Gdu.WinFormUI\GMControls\ProgressBar\ProgressBarShapeStyle.cs" />
    <Compile Include="Gdu.WinFormUI\GMControls\RollingBar\GMRollingBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Gdu.WinFormUI\GMControls\RollingBar\GMRollingBarThemeBase.cs" />
    <Compile Include="Gdu.WinFormUI\GMControls\RollingBar\RollingBarStyle.cs" />
    <Compile Include="Gdu.WinFormUI\GMControls\ScrollBar\GMHScrollBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Gdu.WinFormUI\GMControls\ScrollBar\GMScrollBarBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Gdu.WinFormUI\GMControls\ScrollBar\GMScrollBarThemeBase.cs" />
    <Compile Include="Gdu.WinFormUI\GMControls\ScrollBar\GMVScrollBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Gdu.WinFormUI\GMControls\TrackBar\CutePointAndValuePresenter.cs" />
    <Compile Include="Gdu.WinFormUI\GMControls\TrackBar\GMTrackBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Gdu.WinFormUI\GMControls\TrackBar\GMTrackBarThemeBase.cs" />
    <Compile Include="Gdu.WinFormUI\MyGraphics\ColorHelper.cs" />
    <Compile Include="Gdu.WinFormUI\MyGraphics\GraphicsPathHelper.cs" />
    <Compile Include="Gdu.WinFormUI\MyGraphics\NewGraphics.cs" />
    <Compile Include="Gdu.WinFormUI\MyGraphics\RoundStyle.cs" />
    <Compile Include="Gdu.WinFormUI\Painter\BasicBlockPainter.cs" />
    <Compile Include="Gdu.WinFormUI\Painter\RectangleGlassPosition.cs" />
    <Compile Include="Gdu.WinFormUI\Painter\RollingBarPainter.cs" />
    <Compile Include="Gdu.WinFormUI\Painter\SimpleObjectPainter.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\Form\ThemeFormDevExpress.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\Form\ThemeFormNew.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\Form\ThemeFormVS2013.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\ProgressBar\ThemeProgressBarBlue.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\ProgressBar\ThemeProgressBarGreen.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\ProgressBar\ThemeProgressBarSoftGreen.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\RollingBar\ThemeRollingBarChromeGreen.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\RollingBar\ThemeRollingBarCircleDots.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\RollingBar\ThemeRollingBarFullCircle.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\RollingBar\ThemeRollingBarGuys.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\RollingBar\ThemeRollingBarRing.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarChrome.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarDevStyle.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarEllipse.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarNoSideButtons.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarVS2013.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarXMPBlack.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\TrackBar\ThemeTrackBarMetropolis.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\TrackBar\ThemeTrackBarTTPlayer.cs" />
    <Compile Include="Gdu.WinFormUI\Theme\TrackBar\ThemeTrackBarXMP.cs" />
    <Compile Include="Gdu.WinFormUI\Win32\WinAPI.cs" />
    <Compile Include="Gdu.WinFormUI\WLControls\WLButton.cs" />
    <Compile Include="HtmlRenderer\Adapters\BrushAdapter.cs" />
    <Compile Include="HtmlRenderer\Adapters\ContextMenuAdapter.cs" />
    <Compile Include="HtmlRenderer\Adapters\ControlAdapter.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\PageList.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RColor.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RDashStyle.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RFontStyle.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RFooter.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RHeader.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RKeyEvent.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RMargin.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RMouseEvent.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RPage.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RPoint.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RRect.cs" />
    <Compile Include="HtmlRenderer\Adapters\Entities\RSize.cs" />
    <Compile Include="HtmlRenderer\Adapters\FontAdapter.cs" />
    <Compile Include="HtmlRenderer\Adapters\FontFamilyAdapter.cs" />
    <Compile Include="HtmlRenderer\Adapters\GraphicsAdapter.cs" />
    <Compile Include="HtmlRenderer\Adapters\GraphicsPathAdapter.cs" />
    <Compile Include="HtmlRenderer\Adapters\ImageAdapter.cs" />
    <Compile Include="HtmlRenderer\Adapters\PenAdapter.cs" />
    <Compile Include="HtmlRenderer\Adapters\RAdapter.cs" />
    <Compile Include="HtmlRenderer\Adapters\RBrush.cs" />
    <Compile Include="HtmlRenderer\Adapters\RContextMenu.cs" />
    <Compile Include="HtmlRenderer\Adapters\RControl.cs" />
    <Compile Include="HtmlRenderer\Adapters\RFont.cs" />
    <Compile Include="HtmlRenderer\Adapters\RFontFamily.cs" />
    <Compile Include="HtmlRenderer\Adapters\RGraphics.cs" />
    <Compile Include="HtmlRenderer\Adapters\RGraphicsPath.cs" />
    <Compile Include="HtmlRenderer\Adapters\RImage.cs" />
    <Compile Include="HtmlRenderer\Adapters\RPen.cs" />
    <Compile Include="HtmlRenderer\Adapters\WinFormsAdapter.cs" />
    <Compile Include="HtmlRenderer\Core\CssData.cs" />
    <Compile Include="HtmlRenderer\Core\CssDefaults.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\Border.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssBox.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssBoxFrame.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssBoxHr.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssBoxImage.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssBoxProperties.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssLayoutEngine.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssLayoutEngineTable.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssLength.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssLineBox.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssRect.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssRectImage.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssRectWord.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssSpacingBox.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\CssUnit.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\HoverBoxBlock.cs" />
    <Compile Include="HtmlRenderer\Core\Dom\HtmlTag.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\CssBlock.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\CssBlockSelectorItem.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\HtmlGenerationStyle.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\HtmlImageLoadEventArgs.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\HtmlLinkClickedEventArgs.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\HtmlLinkClickedException.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\HtmlRefreshEventArgs.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\HtmlRenderErrorEventArgs.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\HtmlRenderErrorType.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\HtmlScrollEventArgs.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\HtmlStylesheetLoadEventArgs.cs" />
    <Compile Include="HtmlRenderer\Core\Entities\LinkElementData.cs" />
    <Compile Include="HtmlRenderer\Core\Handlers\BackgroundImageDrawHandler.cs" />
    <Compile Include="HtmlRenderer\Core\Handlers\BordersDrawHandler.cs" />
    <Compile Include="HtmlRenderer\Core\Handlers\ContextMenuHandler.cs" />
    <Compile Include="HtmlRenderer\Core\Handlers\FontsHandler.cs" />
    <Compile Include="HtmlRenderer\Core\Handlers\ImageLoadHandler.cs" />
    <Compile Include="HtmlRenderer\Core\Handlers\SelectionHandler.cs" />
    <Compile Include="HtmlRenderer\Core\Handlers\StylesheetLoadHandler.cs" />
    <Compile Include="HtmlRenderer\Core\HtmlContainerInt.cs" />
    <Compile Include="HtmlRenderer\Core\HtmlRendererUtils.cs" />
    <Compile Include="HtmlRenderer\Core\Parse\CssParser.cs" />
    <Compile Include="HtmlRenderer\Core\Parse\CssValueParser.cs" />
    <Compile Include="HtmlRenderer\Core\Parse\DomParser.cs" />
    <Compile Include="HtmlRenderer\Core\Parse\HtmlParser.cs" />
    <Compile Include="HtmlRenderer\Core\Parse\RegexParserHelper.cs" />
    <Compile Include="HtmlRenderer\Core\Parse\RegexParserUtils.cs" />
    <Compile Include="HtmlRenderer\Core\Utils\ArgChecker.cs" />
    <Compile Include="HtmlRenderer\Core\Utils\CommonUtils.cs" />
    <Compile Include="HtmlRenderer\Core\Utils\CssConstants.cs" />
    <Compile Include="HtmlRenderer\Core\Utils\CssUtils.cs" />
    <Compile Include="HtmlRenderer\Core\Utils\DomUtils.cs" />
    <Compile Include="HtmlRenderer\Core\Utils\HtmlConstants.cs" />
    <Compile Include="HtmlRenderer\Core\Utils\HtmlUtils.cs" />
    <Compile Include="HtmlRenderer\Core\Utils\RenderUtils.cs" />
    <Compile Include="HtmlRenderer\Core\Utils\SubString.cs" />
    <Compile Include="HtmlRenderer\HtmlContainer.cs" />
    <Compile Include="HtmlRenderer\HtmlLabel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="HtmlRenderer\HtmlPanel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="HtmlRenderer\HtmlRender.cs" />
    <Compile Include="HtmlRenderer\HtmlToolTip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="HtmlRenderer\Utilities\ClipboardHelper.cs" />
    <Compile Include="HtmlRenderer\Utilities\Utils.cs" />
    <Compile Include="HtmlRenderer\Utilities\Win32Utils.cs" />
    <Compile Include="ImageChart\LinePainter.cs" />
    <Compile Include="ImageChart\MovementImage.cs" />
    <Compile Include="ImageChart\MovementPainterBase.cs" />
    <Compile Include="ImageChart\RectanglePainter.cs" />
    <Compile Include="ImageChart\XAxisItem.cs" />
    <Compile Include="ImageChart\XAxisItemList.cs" />
    <Compile Include="ObjectListView\CellEditing\CellEditKeyEngine.cs" />
    <Compile Include="ObjectListView\CellEditing\CellEditors.cs" />
    <Compile Include="ObjectListView\CellEditing\EditorRegistry.cs" />
    <Compile Include="ObjectListView\DataListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\DataTreeListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\DragDrop\DragSource.cs" />
    <Compile Include="ObjectListView\DragDrop\DropSink.cs" />
    <Compile Include="ObjectListView\DragDrop\OLVDataObject.cs" />
    <Compile Include="ObjectListView\FastDataListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\FastObjectListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Filtering\Cluster.cs" />
    <Compile Include="ObjectListView\Filtering\ClusteringStrategy.cs" />
    <Compile Include="ObjectListView\Filtering\ClustersFromGroupsStrategy.cs" />
    <Compile Include="ObjectListView\Filtering\DateTimeClusteringStrategy.cs" />
    <Compile Include="ObjectListView\Filtering\FilterMenuBuilder.cs" />
    <Compile Include="ObjectListView\Filtering\Filters.cs" />
    <Compile Include="ObjectListView\Filtering\FlagClusteringStrategy.cs" />
    <Compile Include="ObjectListView\Filtering\ICluster.cs" />
    <Compile Include="ObjectListView\Filtering\IClusteringStrategy.cs" />
    <Compile Include="ObjectListView\Filtering\TextMatchFilter.cs" />
    <Compile Include="ObjectListView\Implementation\Attributes.cs" />
    <Compile Include="ObjectListView\Implementation\Comparers.cs" />
    <Compile Include="ObjectListView\Implementation\DataSourceAdapter.cs" />
    <Compile Include="ObjectListView\Implementation\Delegates.cs" />
    <Compile Include="ObjectListView\Implementation\Enums.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Implementation\Events.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Implementation\GroupingParameters.cs" />
    <Compile Include="ObjectListView\Implementation\Groups.cs" />
    <Compile Include="ObjectListView\Implementation\Munger.cs" />
    <Compile Include="ObjectListView\Implementation\NativeMethods.cs" />
    <Compile Include="ObjectListView\Implementation\NullableDictionary.cs" />
    <Compile Include="ObjectListView\Implementation\OLVListItem.cs" />
    <Compile Include="ObjectListView\Implementation\OLVListSubItem.cs" />
    <Compile Include="ObjectListView\Implementation\OlvListViewHitTestInfo.cs" />
    <Compile Include="ObjectListView\Implementation\TreeDataSourceAdapter.cs" />
    <Compile Include="ObjectListView\Implementation\VirtualGroups.cs" />
    <Compile Include="ObjectListView\Implementation\VirtualListDataSource.cs" />
    <Compile Include="ObjectListView\ObjectListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\ObjectListView.DesignTime.cs" />
    <Compile Include="ObjectListView\OLVColumn.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Rendering\Adornments.cs" />
    <Compile Include="ObjectListView\Rendering\Decorations.cs" />
    <Compile Include="ObjectListView\Rendering\Overlays.cs" />
    <Compile Include="ObjectListView\Rendering\Renderers.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Rendering\Styles.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Rendering\TreeRenderer.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Rendering\Util_GDI.cs" />
    <Compile Include="ObjectListView\SubControls\GlassPanelForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ObjectListView\SubControls\HeaderControl.cs" />
    <Compile Include="ObjectListView\SubControls\ToolStripCheckedListBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\SubControls\ToolTipControl.cs" />
    <Compile Include="ObjectListView\TreeListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Utilities\ColumnSelectionForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ObjectListView\Utilities\ColumnSelectionForm.Designer.cs">
      <DependentUpon>ColumnSelectionForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ObjectListView\Utilities\Generator.cs" />
    <Compile Include="ObjectListView\Utilities\OLVExporter.cs" />
    <Compile Include="ObjectListView\Utilities\TypedObjectListView.cs" />
    <Compile Include="ObjectListView\VirtualObjectListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="PramType.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Controls\TextBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\TextBoxEx.Designer.cs">
      <DependentUpon>TextBoxEx.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Rili\LunarDay.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Rili\LunarDay.Designer.cs">
      <DependentUpon>LunarDay.cs</DependentUpon>
    </Compile>
    <Compile Include="Rili\ChinaCalendar.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Rili\ChinaCalendar.Designer.cs">
      <DependentUpon>ChinaCalendar.cs</DependentUpon>
    </Compile>
    <Compile Include="RySetting.cs" />
    <Compile Include="Sheng.Winform.Controls\DragHelper.cs" />
    <Compile Include="Sheng.Winform.Controls\Drawing\BmpAdjuster.cs" />
    <Compile Include="Sheng.Winform.Controls\Drawing\ColorRepresentationHelper.cs" />
    <Compile Include="Sheng.Winform.Controls\Drawing\DrawingTool.cs" />
    <Compile Include="Sheng.Winform.Controls\Drawing\GraphicsExtension.cs" />
    <Compile Include="Sheng.Winform.Controls\Drawing\GraphPlotting.cs" />
    <Compile Include="Sheng.Winform.Controls\IShengValidate.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\EnvironmentHelper.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\FastReflection\ConstructorInvoker.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\FastReflection\ConstructorInvokerPool.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\FastReflection\FastReflectionPool.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\FastReflection\FieldAccessor.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\FastReflection\FieldAccessorPool.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\FastReflection\IFastReflectionPool.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\FastReflection\MethodInvoker.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\FastReflection\MethodInvokerPool.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\FastReflection\PropertyAccessor.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\FastReflection\PropertyAccessorPool.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\FastReflection\ReflectionPool.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\ImageAndTypeMappingCodon.cs" />
    <Compile Include="Sheng.Winform.Controls\Kernal\Localisation\LocalisationHelper.cs" />
    <Compile Include="Sheng.Winform.Controls\License\SEControlLicense.cs" />
    <Compile Include="Sheng.Winform.Controls\License\SEControlLicenseProvider.cs" />
    <Compile Include="Sheng.Winform.Controls\Localisation\Chinese %28Simplified%29.Designer.cs" />
    <Compile Include="Sheng.Winform.Controls\Localisation\ILanguage.cs" />
    <Compile Include="Sheng.Winform.Controls\Localisation\Language.cs" />
    <Compile Include="Sheng.Winform.Controls\PopupControl\GripBounds.cs" />
    <Compile Include="Sheng.Winform.Controls\PopupControl\NativeMethods.cs" />
    <Compile Include="Sheng.Winform.Controls\PopupControl\Popup.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Sheng.Winform.Controls\PopupControl\Popup.Designer.cs">
      <DependentUpon>Popup.cs</DependentUpon>
    </Compile>
    <Compile Include="Sheng.Winform.Controls\PopupControl\PopupAnimation.cs" />
    <Compile Include="Sheng.Winform.Controls\PopupControl\PopupComboBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Sheng.Winform.Controls\PopupControl\PopupComboBox.Designer.cs">
      <DependentUpon>PopupComboBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Sheng.Winform.Controls\PopupControl\PopupControlComboBoxBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Sheng.Winform.Controls\PopupControl\PopupControlComboBoxBase.Designer.cs">
      <DependentUpon>PopupControlComboBoxBase.cs</DependentUpon>
    </Compile>
    <Compile Include="Sheng.Winform.Controls\Renderer\Office2010Renderer.cs" />
    <Compile Include="Sheng.Winform.Controls\Renderer\SEToolStripProfessionalRenderer_Gary.cs" />
    <Compile Include="Sheng.Winform.Controls\Renderer\SEToolStripRender.cs" />
    <Compile Include="Sheng.Winform.Controls\Renderer\ToolStripRenders.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengComboSelector2\Enums.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengComboSelector2\ShengComboSelector2.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Sheng.Winform.Controls\ShengComboSelector2\ShengComboSelectorTheme.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\Enums.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\Events.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\Layout\IShengListViewExtendMember.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\Layout\ShengListViewDescriptiveLayoutManager.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\Layout\ShengListViewDescriptiveMembers.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\Layout\ShengListViewDescriptiveRenderer.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\Layout\ShengListViewLayoutManager.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\Layout\ShengListViewRenderer.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\Layout\ShengListViewStandardLayoutManager.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\Layout\ShengListViewStandardRenderer.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\Layout\ShengListViewTheme.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\ShengListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Sheng.Winform.Controls\ShengListView\ShengListViewColor.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\ShengListViewHitInfo.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\ShengListViewItem.cs" />
    <Compile Include="Sheng.Winform.Controls\ShengListView\ShengListViewItemCollection.cs" />
    <Compile Include="Sheng.Winform.Controls\Win32\DwmApi.cs" />
    <Compile Include="Sheng.Winform.Controls\Win32\ExplorerTreeView.cs" />
    <Compile Include="Sheng.Winform.Controls\Win32\Kernel32.cs" />
    <Compile Include="Sheng.Winform.Controls\Win32\Shell32.cs" />
    <Compile Include="Sheng.Winform.Controls\Win32\User32.cs" />
    <Compile Include="Sheng.Winform.Controls\Win32\WinMessage.cs" />
    <Compile Include="SuperColor\frmColorConvert.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SuperColor\frmColorConvert.Designer.cs">
      <DependentUpon>frmColorConvert.cs</DependentUpon>
    </Compile>
    <Compile Include="SuperColor\GetColors.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SuperColor\GetColors.Designer.cs">
      <DependentUpon>GetColors.cs</DependentUpon>
    </Compile>
    <Compile Include="SuperColor\ColorConvert.cs" />
    <Compile Include="SuperColor\SuperColor.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="SuperColor\SuperColor.Designer.cs">
      <DependentUpon>SuperColor.cs</DependentUpon>
    </Compile>
    <Compile Include="SuperTabControl\ChromeTabControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="SuperTabControl\ChromeTabControl.Designer.cs">
      <DependentUpon>ChromeTabControl.cs</DependentUpon>
    </Compile>
    <Compile Include="SuperTabControl\Win32\Enum.cs" />
    <Compile Include="SuperTabControl\Win32\User32.cs" />
    <Compile Include="TreeXML\clsCbbItem.cs" />
    <Compile Include="TreeXML\ComboBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="TreeXML\ctlTreeView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="TreeXML\ctlTreeView.Designer.cs">
      <DependentUpon>ctlTreeView.cs</DependentUpon>
    </Compile>
    <Compile Include="TreeXML\frmAddTree.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TreeXML\frmAddTree.Designer.cs">
      <DependentUpon>frmAddTree.cs</DependentUpon>
    </Compile>
    <Compile Include="TreeXML\frmAuthUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TreeXML\frmAuthUser.Designer.cs">
      <DependentUpon>frmAuthUser.cs</DependentUpon>
    </Compile>
    <Compile Include="TreeXML\frmChangePwd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TreeXML\frmChangePwd.Designer.cs">
      <DependentUpon>frmChangePwd.cs</DependentUpon>
    </Compile>
    <Compile Include="TreeXML\frmPwd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TreeXML\frmPwd.Designer.cs">
      <DependentUpon>frmPwd.cs</DependentUpon>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\AutoHideStripBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Configuration\PatchSection.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockAreasEditor.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockContent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockContentCollection.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockContentEventArgs.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockContentHandler.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockOutlineBase.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPane.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPane.SplitterControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPaneCaptionBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPaneCollection.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanel.Appearance.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanel.AutoHideWindow.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanel.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanel.DockDragHandler.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanel.DragHandler.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanel.FocusManager.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanel.MdiClientController.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanel.Persistor.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanel.SplitterDragHandler.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanelColorPalette.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanelExtender.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPanelSkin.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockPaneStripBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockWindow.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockWindow.SplitterControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DockWindowCollection.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DragForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DrawingRoutines.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\DummyControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Enums.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\FloatWindow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\FloatWindowCollection.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Helpers\DockHelper.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Helpers\DrawHelper.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Helpers\ResourceHelper.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Helpers\Win32Helper.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\IImageService.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\InertButtonBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Interfaces.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\IPaintingService.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\LayoutUtils.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Localization.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Measures.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\NestedDockingStatus.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\NestedPaneCollection.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\PatchController.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Resources.Designer.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\SplitterBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Strings.Designer.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\ThemeBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\VisibleNestedPaneCollection.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\VisualStudioColorTable.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\VisualStudioToolStripExtender.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\VisualStudioToolStripExtender.Designer.cs">
      <DependentUpon>VisualStudioToolStripExtender.cs</DependentUpon>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\VisualStudioToolStripRenderer.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\VS2005AutoHideStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\VS2005DockPaneCaption.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\VS2005DockPaneStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\VS2005Theme.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Win32\Enums.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\Docking\Win32\NativeMethods.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\ImageService.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\PaintingService.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources.Designer.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\Strings.Designer.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012AutoHideStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012AutoHideStripFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012AutoHideWindowControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012AutoHideWindowFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012DockIndicatorFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012DockOutlineFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012DockPaneCaptionInertButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012DockWindow.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012DockWindowFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012PaletteFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012PaneIndicatorFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012PanelIndicatorFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2012\VS2012WindowSplitterControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPane.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneCaption.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneCaptionFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneSplitterControlFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneStripFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2013\VS2013SplitterControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2013\VS2013WindowSplitterControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2013\VS2013WindowSplitterControlFactory.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2015\Resources.Designer.cs" />
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2015\VS2015BlueTheme.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2015\VS2015DarkTheme.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2015\VS2015LightTheme.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="WeifenLuo.WinFormsUI\ThemeVS2015\VS2015ThemeBase.cs">
      <SubType>Component</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="CheckBoxComboBox\PopupComboBox.resx">
      <DependentUpon>PopupComboBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ContextMenuStripRichText.resx">
      <DependentUpon>ContextMenuStripRichText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ctlMyPage.resx">
      <DependentUpon>ctlMyPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\PassWordText.resx">
      <DependentUpon>PassWordText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ctMsgList.resx">
      <DependentUpon>ctMsgList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\DoubleText.resx">
      <DependentUpon>DoubleText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Formbase.resx">
      <DependentUpon>Formbase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Hotkey\HotkeyTextBox.resx">
      <DependentUpon>HotkeyTextBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\List\IconViewEx.resx">
      <DependentUpon>IconViewEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MsgLink.resx">
      <DependentUpon>MsgLink.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MsgUI.resx">
      <DependentUpon>MsgUI.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\NumericUpDownEx.resx">
      <DependentUpon>NumericUpDownEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\PanelEx.resx">
      <DependentUpon>PanelEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\PicButton.resx">
      <DependentUpon>PicButton.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\RichTextBox2.resx">
      <DependentUpon>RichTextBox2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\RyCheckBox.resx">
      <DependentUpon>RyCheckBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\rySearch.resx">
      <DependentUpon>rySearch.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\TabBar.resx">
      <DependentUpon>TabBar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\TextBoxEx2.resx">
      <DependentUpon>TextBoxEx2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Gdu.WinFormUI\Forms\GMForm.resx">
      <DependentUpon>GMForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Gdu.WinFormUI\Forms\GMShadow.resx">
      <DependentUpon>GMShadow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ObjectListView\Utilities\ColumnSelectionForm.resx">
      <DependentUpon>ColumnSelectionForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Rili\LunarDay.resx">
      <DependentUpon>LunarDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Rili\ChinaCalendar.resx">
      <DependentUpon>ChinaCalendar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Sheng.Winform.Controls\Localisation\Chinese %28Simplified%29.resx" />
    <EmbeddedResource Include="SuperColor\frmColorConvert.resx">
      <DependentUpon>frmColorConvert.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SuperColor\GetColors.resx">
      <DependentUpon>GetColors.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SuperColor\SuperColor.resx">
      <DependentUpon>SuperColor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TreeXML\ctlTreeView.resx">
      <DependentUpon>ctlTreeView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TreeXML\frmAddTree.resx">
      <DependentUpon>frmAddTree.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TreeXML\frmAuthUser.resx">
      <DependentUpon>frmAuthUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TreeXML\frmChangePwd.resx">
      <DependentUpon>frmChangePwd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TreeXML\frmPwd.resx">
      <DependentUpon>frmPwd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WeifenLuo.WinFormsUI\Docking\Resources.resx" />
    <EmbeddedResource Include="WeifenLuo.WinFormsUI\Docking\Strings.resx" />
    <EmbeddedResource Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources.resx" />
    <EmbeddedResource Include="WeifenLuo.WinFormsUI\ThemeVS2012\Strings.resx" />
    <EmbeddedResource Include="WeifenLuo.WinFormsUI\ThemeVS2015\Resources.resx" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\MyDb\MyDbV4.csproj">
      <Project>{9df20d86-a56e-4cf6-a3d8-f30421297b1b}</Project>
      <Name>MyDbV4</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Controls\ButtonImages\Toolbar_Hover.png" />
    <Content Include="HtmlRenderer\Core\Utils\ImageError.png" />
    <Content Include="HtmlRenderer\Core\Utils\ImageLoad.png" />
    <Content Include="ObjectListView\CustomDictionary.xml" />
    <Content Include="ObjectListView\Resources\clear-filter.png" />
    <Content Include="ObjectListView\Resources\coffee.jpg" />
    <Content Include="ObjectListView\Resources\filter-icons3.png" />
    <Content Include="ObjectListView\Resources\filter.png" />
    <Content Include="ObjectListView\Resources\sort-ascending.png" />
    <Content Include="ObjectListView\Resources\sort-descending.png" />
    <Content Include="Sheng.Winform.Controls\License\TextFile1.txt" />
    <Content Include="Sheng.Winform.Controls\ShengComboSelector2\brush.png" />
    <Content Include="Sheng.Winform.Controls\ShengComboSelector2\brush2.png" />
    <Content Include="WeifenLuo.WinFormsUI\Docking\DockPanel.bmp" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\Dockindicator_PaneDiamond_Hotspot.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\DockIndicator_PaneDiamond_HotspotIndex.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskArrowBottom.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskArrowLeft.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskArrowRight.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskArrowTop.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskCoreBottom.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskCoreCenter.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskCoreLeft.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskCoreRight.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskCoreTop.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskDock.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskDockFive.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskTabClose.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskTabList.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskTabOverflow.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskToolWindowAutoHide.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskToolWindowClose.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskToolWindowDock.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskToolWindowOption.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskWindowBottom.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskWindowCenter.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskWindowLeft.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskWindowRight.png" />
    <Content Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskWindowTop.png" />
    <None Include="HtmlRenderer\HtmlRenderer.WinForms.csproj" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_Bottom.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\Dockindicator_PaneDiamond_Fill.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_Hotspot.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_HotspotIndex.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_HotspotIndex_VS2012.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_Left.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_Right.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_Top.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelBottom.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelBottom_Active.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelFill.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelFill_Active.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelLeft.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelLeft_Active.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelRight.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelRight_Active.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelTop.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelTop_Active.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockPane_AutoHide.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockPane_Close.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockPane_Dock.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockPane_Option.png" />
    <None Include="WeifenLuo.WinFormsUI\Docking\Resources\DockPane_OptionOverflow.png" />
    <None Include="ObjectListView\FullClassDiagram.cd" />
    <None Include="ObjectListView\ObjectListView.FxCop" />
    <None Include="ObjectListView\ObjectListView.shfb" />
    <None Include="ObjectListView\ObjectListView2005.csproj" />
    <None Include="ObjectListView\ObjectListView2008.csproj" />
    <None Include="ObjectListView\ObjectListView2008.ncrunchproject" />
    <None Include="ObjectListView\ObjectListView2010.csproj" />
    <None Include="ObjectListView\ObjectListView2010.ncrunchproject" />
    <None Include="ObjectListView\ObjectListView2012.csproj" />
    <None Include="ObjectListView\ObjectListView2012.ncrunchproject" />
    <None Include="ObjectListView\ObjectListView2012.nuspec" />
    <None Include="ObjectListView\ObjectListView2012.sln.DotSettings" />
    <None Include="ObjectListView\ObjectListView2012.v2.ncrunchproject" />
    <None Include="ObjectListView\olv-keyfile.snk" />
    <None Include="Resources\sort-descending.png" />
    <None Include="Resources\sort-ascending.png" />
    <None Include="Resources\filter.png" />
    <None Include="Resources\filter-icons3.png" />
    <None Include="Resources\clear-filter.png" />
    <None Include="Resources\UpArrow.png" />
    <None Include="Resources\DownArrow.png" />
    <EmbeddedResource Include="close.png" />
    <EmbeddedResource Include="close_normal.png" />
    <EmbeddedResource Include="icon_normal.png" />
    <EmbeddedResource Include="TabButtonBackground.bmp" />
    <EmbeddedResource Include="Controls\FormImages\borderbm.bmp" />
    <EmbeddedResource Include="Controls\FormImages\btn_close.png" />
    <EmbeddedResource Include="Controls\FormImages\btn_close_Hover.png" />
    <EmbeddedResource Include="Controls\FormImages\btn_max.png" />
    <EmbeddedResource Include="Controls\FormImages\btn_max_Hover.png" />
    <EmbeddedResource Include="Controls\FormImages\btn_mini.png" />
    <EmbeddedResource Include="Controls\FormImages\btn_mini_Hover.png" />
    <None Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\vs2012blue.vstheme.gz" />
    <None Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\vs2012dark.vstheme.gz" />
    <None Include="WeifenLuo.WinFormsUI\ThemeVS2012\Resources\vs2012light.vstheme.gz" />
    <None Include="WeifenLuo.WinFormsUI\ThemeVS2015\Resources\vs2015blue.vstheme.gz" />
    <None Include="WeifenLuo.WinFormsUI\ThemeVS2015\Resources\vs2015dark.vstheme.gz" />
    <None Include="WeifenLuo.WinFormsUI\ThemeVS2015\Resources\vs2015light.vstheme.gz" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>